/*
	Copyright (c) 2024, 2025 ArSysOp

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		Anastasiia Parovyshnaia - initial API and implementation
*/

a {
	color: #77B7E5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a::before {
	color: #EA7AF4;
	margin-right: .25rem;
}

a[href*="gitlab"]::before {
	content: "♖";
}

a[href*="technology"]::before {
	content: "⚒";
}

a[href*="arsysop.ru"]::before {
	content: "⚙";
}

a[href*="lists/sub"]::before {
	content: "✉";
}

footer .resources a::before {
	content: "▨";
}

a[href="https://www.eclipse.org"]::before {
	content: "☾";
}

footer a[href="https://arsysop.ru"]::before {
	content: "☄";
}